This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 23428 - Exception before package installation
Exception before package installation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 12:57 EST by Enrico Scholz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 16:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (673 bytes, text/plain)
2001-01-05 12:57 EST, Enrico Scholz
no flags Details

  None (edit)
Description Enrico Scholz 2001-01-05 12:57:04 EST
I get an exception when doing this:

1. select packages needing more space than available
2. when error-message appears telling there is not enough space (after
partitioning), go back and select packages fitting on the drive
3. while the preinstallation stage a screen appears telling that the kernel
can not read partitiontable
4. after pressing "Ok", an exception occurs.

(the screen mentioned at 3. is *not* translated)
Comment 1 Enrico Scholz 2001-01-05 12:57:50 EST
Created attachment 7105 [details]
traceback
Comment 2 Michael Fulbright 2001-01-09 16:38:38 EST
Assigning to a developer.
Comment 3 Matt Wilson 2001-01-09 16:53:38 EST
Should be fixed in CVS (installer will now exit gracefully instead of
traceback).
Comment 4 Brock Organ 2001-01-12 17:00:30 EST
verified fixed in qa0112.1 test tree ... after selecting too large an install,
and receiving the appropriate error message, I went back and reduced the size to
fit the partition (and also used fdisk to adjust partitions) ... the install
then was able to proceed properly and finished ... please let us know if you
find a case where this doesn't work for you ... thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.